cloog-ppl: Move to compat-cloog-ppl
authorMichael Tremer <michael.tremer@ipfire.org>
Tue, 16 Sep 2014 14:39:14 +0000 (16:39 +0200)
committerMichael Tremer <michael.tremer@ipfire.org>
Tue, 16 Sep 2014 14:39:14 +0000 (16:39 +0200)
commit1f3ebffe181f1b7285b9bd734e187bc718c5c236
tree3d8649e9d6695fa03505b0e39db57827c772fe52
parent602900c182c4c6494f02545ceced8133754fbcd4
cloog-ppl: Move to compat-cloog-ppl

GCC 4.9 uses ISL as a backend for cloog. Therefore, we move
the cloog-ppl library into the compat section so that older
versions of GCC can still be used.
compat-cloog-ppl/compat-cloog-ppl.nm [moved from cloog-ppl/cloog-ppl.nm with 60% similarity]
compat-cloog-ppl/patches/cloog-ppl-0.15.11-ppl-verfix.patch [moved from cloog-ppl/patches/cloog-ppl-0.15.11-ppl-verfix.patch with 100% similarity]